/* This is a comment -- 
comments must begin and end with slash-star -- star-slash 
*/

body {
font-family: Verdana, Arial, sans-serif;
padding: 0px;
margin: 0px;
}

h1 {
font-size: 48px;
}

h2 {
font-size: 28px;
}

h3 {
font-size: 18px;
}

h4 {
font-size: 12px;
}


p {
font-size: 13px;
}

#left_col a:link, #left_col a:visited {
color: #ffffff;
font-weight: bolder;
text-decoration: none;
}

#left_col a:active, #left_col a:hover {
color: #7B52A5;
font-weight: bolder;
text-decoration: none;
}

/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%  positioning  boxes   %%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

#container {
background-color: #def3bd;
width: 900px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
border-top: 1px solid #def3bd; /* makes it stick to top of page */
}

#header {
width: 900px;
padding: 0px 0px 0px 0px; 
margin: 0px 0px 0px 0px; 
border-bottom: 11px solid #fff;
} 

#left_col {
float: left;
width: 122px;
height: 2100px;
background-color: #adde63;
border-right: 11px solid #fff;
}

#footer {
clear: both;
width: 900px;
background-color: #fff;
height: 100px;
}

/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%  styles inside boxes  %%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

#header h1 {
font-weight: normal;
color: #ffffff;
margin: 20px 0px -9px 10px; /* controls both height of header block and position of h1 */
letter-spacing: 2px;
padding: 0px 0px 0px 0px;
}

/* %%%%%%%%%%%%%% this is now obsolete
#header p.copyright {
font-size: 11px;
font-weight: bold;
color: #adde63;
text-align: right;
margin: -32px 65px 0px 0px;
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

#left_col ul {
list-style-type: none;
color: #fff;
padding: 0px 0px 0px 0px;
margin-top: 18px;
margin-left: 5px;
font-weight: bold;
font-size: 13px;
}

#left_col ul li {
margin-bottom: 34px;
}

#main_box a:link, #main_box a:active  {
color: #7B52A5;
text-decoration: underline;
font-weight: normal;
}

#main_box a:visited {
color: #7B52A5;
text-decoration: underline;
font-weight: normal;
}

#main_box a:hover {
color: #BE0000;
text-decoration: underline;
/*background-color: white;*/
font-weight: normal;
}

#main_box h2 {
margin: 35px 0px 0px 155px;
color: #000;
font-weight: normal;
}

#main_box h3 {
margin: 18px 0px 0px 155px;
color: #adde63;
font-weight: normal;
}

#main_box h4 {
margin: 0px 0px 0px 155px;
color: #000;
font-weight: normal;
}

body#index #main_box ul {
margin: 0px 30px 0px 180px;
padding: 0px;
list-style-type: none; /*circle square disc*/
}

body#background #main_box ul {
margin: 0px 30px 0px 195px;
padding: 0px;
list-style-type: disc; /* none circle square */
}

body#index #main_box ul li {
margin: 0px 30px 0px 0px;
padding: 0px;
font-family: helvetica, arial, sans-serif;
font-size: 13px;
color: #000;
}

body#background #main_box ul li {
margin: 2px 30px 0px 0px;
padding: 0px;
font-family: helvetica, arial, sans-serif;
font-size: 13px;
color: #000;
}

body#background #main_box ul.sublist {
margin-left: 30px;
list-style-type: circle; /* none disc square */
}

body#background #main_box ul li.sublist {
list-style-type: none;
}

#main_box p {
margin: 0px 30px 10px 180px;
padding: 0px;
font-family: helvetica, arial, sans-serif;
font-size: 13px;
color: #000;
}


/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
left column nav styles 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

/* this was stuff to drive the color of a caret at the end of each list item in the left col

#left_col ul li span {
color: #adde63;
}

body#index #left_col ul li.services span, 
body#contact #left_col ul li.contact span, 
body#links #left_col ul li.links span, 
body#background #left_col ul li.background span {
color:  #7B52A5;
} */

body#index #left_col ul li.services a, 
body#contact #left_col ul li.contact a, 
body#links #left_col ul li.links a, 
body#background #left_col ul li.background a {
color: #7B52A5;
}






















